<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Emmanuel Church</title>

    <link rel="stylesheet" href="assets/style.css"
</head>
<body>
    <h1>Emmanuel Church Cricket Club</h1>
    <h2>COMMING SOON</h2>

</body>
</html>